Solaris AnswerBook2 Remote Command Execution Vulnerability

A vulnerability exists in version 1.4.2 and prior of the AnswerBook2 server from Sun. It is possible for remote users who have administrative access to execute arbitrary commands on the machine running AnswerBook2. These commands will be executed with the privileges of user 'daemon'


 

Privacy Statement
Copyright 2010, SecurityFocus